Loading...
Searching...
No Matches
downmix_info.h File Reference

audio downmix medatata More...

`#include "frame.h"`

Go to the source code of this file.

## Data Structures

struct | AVDownmixInfo
| This structure describes optional metadata relevant to a downmix procedure. More...

## Enumerations

enum | AVDownmixType { AV_DOWNMIX_TYPE_UNKNOWN , AV_DOWNMIX_TYPE_LORO , AV_DOWNMIX_TYPE_LTRT , AV_DOWNMIX_TYPE_DPLII , AV_DOWNMIX_TYPE_NB }
| Possible downmix types. More...

## Functions

AVDownmixInfo * | av_downmix_info_update_side_data (AVFrame *frame)
| Get a frame's AV_FRAME_DATA_DOWNMIX_INFO side data for editing.

## Detailed Description

audio downmix medatata

Definition in file downmix_info.h.